=head2 Sun Feb 22 13:59:11 2026: C<Module> L<Slurm|Slurm>

=over 4

=item *

C<installed into: /usr/lib/i386-linux-gnu/perl/5.40.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Feb 22 13:59:11 2026: C<Module> L<Slurmdb|Slurmdb>

=over 4

=item *

C<installed into: /usr/lib/i386-linux-gnu/perl/5.40.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

